Subject: Ticket Assigned - Complaint on Wrong item Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 12:32:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint on Wrong item Delivery Dear Support team,

Kindly be noted that I ordered a car seat (Model - Juniors Domingo Car
Seat) on 01st March 2021 along with many other items (refer: - Order
#9638999844) and today on 03rd March 2021, the Babyshop home delivery team
had delivered the wrong item instead of the car seat which is not at all
required/ordered by us. Please find attached herewith the photos of the
wrongly delivered item for quick reference.

Hence, in this regards, please confirm when can I receive my correct
ordered item as I need it as soon as possible. If you require any further
clarification regarding this issue, please contact me further on
050-2102644/ 055-4315432. I expect this issue can be sorted out at the
earliest and deliver the correct item without any delay.

--

*Regards,  Basil Paul*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2185262